Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14140/?format=api
{ "ob_id": 14140, "uuid": "73bb12b72fe343479bc4228b88ca2b68", "title": "CEH PAN Gas Chromatograph", "abstract": "This instrument was built at AEA Harwell and given to ITE Edinburgh in early 1990s. Peroxyacetyl nitrate (PAN) concentrations in air were measured using gas chromatography with electron capture detection. Air was pumped through a 5-ml stainless steel sampling loop for 10 min prior to automated injection onto a packed PTFE column (0.4 m1/8 in./5% Carbowax 400 on Chromosorb W) held at 40 8C. The carrier gas was 10% methane in argon, humidified with CuSO4.5H2O, at a flow of 40 ml min1. Samples were taken hourly. Detection was by ECD, held at 50C; chromatograms were recorded at 1-s intervals and stored digitally. Each chromatogram was inspected, the baseline inserted manually, and the PAN peak integrated using customised software. PAN was measured every hour. This instrument has been scrapped.", "keywords": "PAN, GC-ECD", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8790/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54256/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54254/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54534/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54253/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54255/?format=api" ] }